.single-card .card-content {
    position: relative;
}

.single-card .card-content .card-icon {
    position: absolute;
    top: -20px;
    right: 8px;
}

.single-card .card-content .card-icon i {
    width: 40px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    color: var(--white);
    background-color: var(--henrikenblue);
    border-radius: 50%;
    font-size: 24px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.single-card .card-content .card-icon:hover i {
    background-color: var(--white);
    color: var(--henrikenblue);
    box-shadow: var(--shadow-4);
}

a {
    color: var(--henrikenblue);
}

a:hover,
a:focus {
    color: var(--henrikenblue-dark);
}


.navbar-ten .navbar-btn {
    margin-left: 80px;
}

@media only screen and (min-width: 768px) and (max-width: 991px),
(max-width: 767px) {
    .navbar-ten .navbar-btn {
        margin-left: 0px;
        margin-right: 60px;
    }
}

.navbar-ten .navbar-btn a {
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 0;
}

.navbar-ten .navbar-btn a.primary-btn {
    background-color: var(--henrikenblue);
    color: var(--white);
    border-radius: 5px;
    padding: 16px 30px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-ten .navbar-btn a.primary-btn {
        padding: 12px 28px;
    }
}

@media (max-width: 767px) {
    .navbar-ten .navbar-btn a.primary-btn {
        padding: 12px 20px;
    }
}

.navbar-ten .navbar-btn a.primary-btn:hover {
    background-color: var(--black);
    color: var(--white);
}


/* .navbar-ten .navbar-nav .nav-item {
    margin-right: 30px;
    margin-left: 30px
} */



.features-eleven .tab-content-inner .tab-text ul li i {
    font-size: 30px;
}


.text-henrikenblue {
    color: var(--henrikenblue)
}

.bg-light-1 {
    background-color: var(--light-1) !important;
}

.bg-light-2 {
    background-color: var(--light-2) !important;
}

.bg-light-3 {
    background-color: var(--light-3) !important;
}


/* AOS + Animate Css - Start */

[data-aos] {
    visibility: hidden;
}

[data-aos].animate__animated {
    visibility: visible;
}

[data-aos] {
    pointer-events: initial !important;
}

/* AOS + Animate CSS - End */


/* Line Icon - Start */

.lni-spin {
    -webkit-animation-name: lni-spin;
    animation-name: lni-spin;
    -webkit-animation-delay: var(--fa-animation-delay, 0);
    animation-delay: var(--fa-animation-delay, 0);
    -webkit-animation-direction: var(--fa-animation-direction, normal);
    animation-direction: var(--fa-animation-direction, normal);
    -webkit-animation-duration: var(--fa-animation-duration, 2s);
    animation-duration: var(--fa-animation-duration, 2s);
    -webkit-animation-iteration-count: var(--fa-animation-iteration-count, infinite);
    animation-iteration-count: var(--fa-animation-iteration-count, infinite);
    -webkit-animation-timing-function: var(--fa-animation-timing, linear);
    animation-timing-function: var(--fa-animation-timing, linear);
}

@-webkit-keyframes lni-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes lni-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* Line Icon - End */


/* Modal Button */

/* ===== Buttons Css ===== */

.primary-btn {
    background: var(--henrikenblue);
    color: var(--white);
    box-shadow: var(--shadow-2);
}

.active.primary-btn,
.primary-btn:hover,
.primary-btn:focus {
    background: var(--henrikenblue-dark);
    color: var(--white);
    box-shadow: var(--shadow-4);
}

.deactive.primary-btn {
    background: var(--gray-4);
    color: var(--dark-3);
    pointer-events: none;
}

.primary-btn-outline {
    border-color: var(--henrikenblue);
    color: var(--henrikenblue);
}

.active.primary-btn-outline,
.primary-btn-outline:hover,
.primary-btn-outline:focus {
    background: var(--henrikenblue-dark);
    color: var(--white);
}

.deactive.primary-btn-outline {
    color: var(--dark-3);
    border-color: var(--gray-4);
    pointer-events: none;
}



.border-1 {
    border-radius: 1rem;
}

.bg_contain {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}


/* Nice Select */

.custom-dropdown .nice-select::after {
    width: 8px;
    height: 8px;
    /* margin-right: 3.5rem; */
}

.custom-dropdown .nice-select {
    width: 100%;
    height: 44px;
    font-size: 16px;
    line-height: 44px;
    color: var(--dark-3);
    border: 2px solid;
    border-color: var(--gray-4);
    border-radius: 5px;
    padding-left: 12px;
    padding-right: 12px;
}

.custom-dropdown .nice-select:active,
.custom-dropdown .nice-select.open,
.custom-dropdown .nice-select:focus {
    border-color: var(--henrikenblue);
}

.custom-dropdown .nice-select ul.list {
    z-index: 999;
}

/* Nice Select */




/* Jasny File Upload - Material Kit */
.file-click.sm-btn {
    line-height: 36px !important;
    width: 40px !important;
    height: 40px !important;
}

.fileinput-exists .fileinput-new, .fileinput-new .fileinput-exists {
    display: none !important;
}

.fileinput .thumbnail {
    max-width: none !important;
}


.fileinput-exists.disabled {
    opacity: 0.65;
    cursor: default;
}

.field-border {
    border: 1px solid !important;
    border-color: var(--gray-4) !important;
    border-radius: 6px !important;
}

.field-border.active {
    border: 1px solid !important;
    border-color: var(--henrikenblue) !important;
    border-radius: 6px !important;
}

.btn-file .file-click {
    text-transform: none !important;
    font-size: 0.875em !important;
}

.lh-0 {
    line-height: 0 !important;
}


.custom-fileinput .form-control {
    width: 100%;
    height: 44px;
    font-size: 16px;
    line-height: 44px;
    color: var(--dark-3);
    border: 2px solid;
    border-color: var(--gray-4);
    border-radius: 5px;
    padding-left: 12px;
    padding-right: 12px;
}

.custom-fileinput .form-control:active,
.custom-fileinput .form-control.open,
.custom-fileinput .form-control:focus {
    border-color: var(--henrikenblue);
}

/* Jasny File Upload - Material Kit */



/* henrikenblue BTN - Start */

/* ===== Buttons Css ===== */
.henrikenblue-btn {
    background: var(--henrikenblue);
    color: var(--white);
    box-shadow: var(--shadow-2);
}

.active.henrikenblue-btn,
.henrikenblue-btn:hover,
.henrikenblue-btn:focus {
    background: var(--henrikenblue-dark);
    color: var(--white);
    box-shadow: var(--shadow-4);
}

.deactive.henrikenblue-btn {
    background: var(--gray-4);
    color: var(--dark-3);
    pointer-events: none;
}

.henrikenblue-btn-outline {
    border-color: var(--henrikenblue);
    color: var(--henrikenblue);
}

.active.henrikenblue-btn-outline,
.henrikenblue-btn-outline:hover,
.henrikenblue-btn-outline:focus {
    background: var(--henrikenblue-dark);
    color: var(--white);
}

.deactive.henrikenblue-btn-outline {
    color: var(--dark-3);
    border-color: var(--gray-4);
    pointer-events: none;
}

.henrikenblue-btn-link {
    color: var(--henrikenblue);
}

.active.henrikenblue-btn-link,
.henrikenblue-btn-link:hover,
.henrikenblue-btn-link:focus {
    color: var(--henrikenblue-dark);
}

.deactive.henrikenblue-btn-link {
    color: var(--dark-3);
    pointer-events: none;
}

/* henrikenblue BTN - End */



/* Error Button - Start */

.error-btn {
    background: var(--error);
    color: var(--white);
    box-shadow: var(--shadow-2);
}

.active.error-btn,
.error-btn:hover,
.error-btn:focus {
    background: var(--error-dark);
    color: var(--white);
    box-shadow: var(--shadow-4);
}

.deactive.error-btn {
    background: var(--error-light);
    color: var(--dark-3);
    pointer-events: none;
}

.error-btn-outline {
    border-color: var(--error);
    color: var(--error);
}

.active.error-btn-outline,
.error-btn-outline:hover,
.error-btn-outline:focus {
    background: var(--error-dark);
    color: var(--white);
}

.deactive.error-btn-outline {
    color: var(--dark-3);
    border-color: var(--error-light);
    pointer-events: none;
}

.error-btn-link {
    color: var(--error);
}

.active.error-btn-link,
.error-btn-link:hover,
.error-btn-link:focus {
    color: var(--error-dark);
}

.deactive.error-btn-link {
    color: var(--dark-3);
    pointer-events: none;
}

/* Error Button - End */

.btn-sm {
    width: 39px !important;
    height: 39px !important;
    font-size: 30px;
}

.text-rtl {
    direction: rtl;
}


/* Modal Button */

/* .header-six .header-content-area h4 {
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 20px;
    color: var(--secondary);
    text-transform: capitalize;
    position: relative;
    line-height: 14px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-six .header-content-area h4 {
        font-size: 15px;
        margin-bottom: 16px;
    }
}

@media (max-width: 767px) {
    .header-six .header-content-area h4 {
        font-size: 15px;
        margin-bottom: 14px;
    }
}

.header-six .header-content-area h4::before {
    position: absolute;
    content: "";
    left: -25px;
    top: 50%;
    transform: translateY(-50%);
    height: 2px;
    width: 15px;
    background-color: var(--secondary);
    border-radius: 8px;
}

.header-six .header-content-area h4::after {
    position: absolute;
    content: "";
    right: -25px;
    top: 50%;
    transform: translateY(-50%);
    height: 2px;
    width: 15px;
    background-color: var(--secondary);
    border-radius: 8px;
}

.ml-25 {
    margin-left: 25px !important;
}

.features-thirteen {
    background-color: var(--light-2);
} */